/*--- Avanquest WebEasy Page Style ---*/


.cc41               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc42               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc43               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc44               { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
div#e11             { /* <SPAN style='FONT-SIZE: ... */
	background-color: #800000;
	position        : absolute;
	left            :  36.75pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
img#e10             { /* overview_3008007.jpg */
	position        : absolute;
	left            :  42.75pt;
	top             : 117.75pt;
	width           : 256.50pt;
	height          : 471.00pt;
	}
div#e9              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 332.25pt;
	top             : 111.75pt;
	width           : 394.50pt;
	height          : 257.25pt;
	}
img#e8              { /* overview_3008006.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             : 608.25pt;
	width           : 256.50pt;
	height          : 384.75pt;
	}
img#e7              { /* overview_3008005.jpg */
	position        : absolute;
	left            : 360.75pt;
	top             : 372.75pt;
	width           : 168.00pt;
	height          : 340.50pt;
	}
img#e6              { /* overview_3008004.jpg */
	position        : absolute;
	left            : 546.00pt;
	top             : 372.75pt;
	width           : 165.00pt;
	height          : 342.00pt;
	}
img#e5              { /* overview_3008003.jpg */
	position        : absolute;
	left            :  41.25pt;
	top             :1104.75pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
div#e4              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 135.00pt;
	top             :1170.00pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e3              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 573.00pt;
	top             :1170.00pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
img#e2              { /* overview_3008002.jpg */
	position        : absolute;
	left            : 361.50pt;
	top             : 731.25pt;
	width           : 166.50pt;
	height          : 300.75pt;
	}
img#e1              { /* overview_3008001.jpg */
	position        : absolute;
	left            : 548.25pt;
	top             : 732.00pt;
	width           : 161.25pt;
	height          : 284.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :1800.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
